System.Web 2.0.0.0 System.Enum

The enumeration contains the values to use when you set the property.

The default value is .

Specifies the event types to be logged to the event log.

- Field
  System.Web.Configuration.ProcessModelLogLevel

  Use this option when you want to explore the possible errors an application might issue, without any filtering. This option is useful during the building and debugging phase.

  Specifies that all process events are logged. This field is constant.

  2.0.0.0
- Field
  System.Web.Configuration.ProcessModelLogLevel

  This is the default value.

  Specifies that only unexpected shutdowns, memory-limit shutdowns, and deadlock shutdowns are logged. This field is constant.

  2.0.0.0
- Field
  System.Web.Configuration.ProcessModelLogLevel

  You might want to use this option for tested and deployed applications.

  Specifies that no events are logged. This field is constant.

  2.0.0.0